http-client-openssl 0.3.3

8 Reverse deps Accepted versions
bet >=0.2 && <1.0
http-client-streams >=0.2 && <0.3
http-conduit-downloader ==0.3.3.*
hurl -any
paranoia -any
soap-openssl >=0.2.0.2 && <0.4
speechmatics -any
voicebase -any